:root {
    --template-body-color: #ffffff;
    --template-buttons-color: #000000;
    --template-buttons-text-color: #ffffff;
    --template-text-color: #000000;
    --template-header-color: #000000;

    /* Additional template colors */
    --template-bottom-menu-background-color: #000000cc;
    --template-bottom-menu-color: #ffffff;
}

@keyframes backgroundShift {
    0% {
        background-position: 0 0;
    }
    25% {
        background-position: 100% 0;
    }
    50% {
        background-position: 100% 100%;
    }
    75% {
        background-position: 0 100%;
    }
    100% {
        background-position: 0 0;
    }
}

body {
    font-family: "e-Ukraine-Light", sans-serif;
    background: radial-gradient(#b9dbe8, #ffffff, #ffd3dc) fixed;
    background-size: 200% 200%;
    animation: backgroundShift 10s linear infinite;
}

#main-logo-photo {
    width: 50%;
}

.business-card-secondary hr:first-child {
	display: none;
}

@media (min-width: 576px) {
    .business-card {
        width: 576px;
    }
}

@media (max-width: 575px) {
    .business-card {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .business-card-secondary {
        padding-bottom: 0.5rem;
    }
}

@media (max-width: 767px) {
    .business-card {
        margin-bottom: 80px;
    }
    .business-card-secondary {
        padding-bottom: calc(80px + 0.5rem);
    }
}

.btn-template {
    background-color: var(--template-buttons-color);
    color: var(--template-buttons-text-color);
}

.logo-photo {
    width: 100%;
}

.profile-photo {
    width: 100%;
    box-shadow: 0 20px 40px 0 #0000004D;
    aspect-ratio: 1 / 1;
}

.contact-icons a {
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1/1;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: fit-content;
    height: fit-content;
}

.contact-icons i {
    display: inline-flex;
    width: fit-content;
    height: fit-content;
    color: var(--template-buttons-color);
}

.contact-icons i::before {
    vertical-align: 0;
    margin: 0;
    font-size: 50px;
}

.template-text {
    color: var(--template-text-color);
}

.template-data-title {
    font-size: .85rem;
    color: #A9A9A9 !important;
}

.template-main-text {
    margin-bottom: 0;
}

#template-bottom-menu {
    background-color: var(--template-bottom-menu-background-color);
    color: var(--template-bottom-menu-color);
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
	height: 80px;
    left: 0;
    right: 0;
    bottom: 0;
}

#template-bottom-menu a,
#template-bottom-menu button {
    color: inherit;
}
